@charset "utf-8";
.notfoundtop {text-align:center; clear:both; margin:15px}
.notfoundtop img {}
.notfoundtop h1 {color:#55738c; margin-top:15px}
.notfoundsx {text-align:left; float:left; margin-top:15px;}
.notfoundsx h2 {margin-bottom:25px}
.notfoundsx ul {list-style-position: inside; list-style-image: url(http://alternativesforhealing.net/Data/Sites/1/alternativeimages/bullet-icon.jpg);}
.notfoundsx ul li {}
.notfoundsx ul li a {font-size: 12px; color: #369; text-decoration:none}
.notfounddx {text-align:left; float:right}
.notfounddx .centro  {width:348px}
.notfounddx .centro .int {width:332px;}
.notfounddx .centro .cont_titolo {width:332px;}
.notfounddx .centro .int .box_ricerca {width:330px; float:none; background:none; border:none}
.notfounddx .centro .box_ricerca .cont_titolo {width:332px;}
.notfounddx .centro .int .box_ricerca .dx {width:115px;}
.notfounddx .centro .int .box_ricerca .dx .cont_lista {width:115px;}